inlinestagedir.properties
Prev | DocBook Publishers | Next

## inlinestagedir.properties

inlinestagedir.properties — Properties applied to the DocBook Publishers inlinestagedir element.

## Synopsis

    <xsl:attribute-set name="inlinestagedir.properties">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="font-style">italic</xsl:attribute>
    </xsl:attribute-set>

## Description

This `attribute set` is applied to the `fo:inline` that contains the output of a `inlinestagedir` element from DocBook Publishers.

The XSL template that matches on `inlinestagedir` also adds square brackets around the text.

Prev | Up | Next
stagedir.properties | Home | Part 3. Manpages Parameter Reference